upgrading to ubuntu edgy

Scott Kitterman ubuntu at kitterman.com
Sat Sep 30 14:42:26 UTC 2006

On Saturday 30 September 2006 01:15, Craig Beck wrote:
> I'm trying to upgrade to Edgy using the instructions from https://
> help.ubuntu.com/community/EdgyUpgrades but I'm getting this error
> after I've edited my sources.list and running "sudo apt-get update"
> Reading package lists... Error!
> E: Dynamic MMap ran out of room
> E: Error occurred while processing vlc-nox (NewVersion1)
> E: Problem with MergeList /var/lib/apt/lists/
> us.archive.ubuntu.com_ubuntu_dists_edgy_universe_binary-i386_Packages
> E: The package lists or status file could not be parsed or opened.
> Any ideas?
Look at your sources.list and comment out any repositories that you don't 
need.  Typically you won't need the source repositories.  You can do this 
through your favorite graphic package management tool or by 
editing /etc/apt/sources.list directly.

This has always solved that error for me when I've seen it.

Scott K

More information about the ubuntu-users mailing list